<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="end|center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/fl_love" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_love" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/sns_hot_no_praise" />
        <FrameLayout android:id="@id/fl_love_mask" android:background="@drawable/sns_photo_share_back" android:layout_width="45.0dip" android:layout_height="45.0dip" />
    </FrameLayout>
</LinearLayout>